XMLWriter::startCData
XMLWriter::startDocument
XMLWriter Functions
PHP Manual

# XMLWriter::startComment

(No version information available, might be only in CVS)

XMLWriter::startComment — Create start comment

### Description

Object oriented style:

XMLWriter
bool startComment ( void )

Procedural style:

bool xmlwriter_start_comment ( resource `$xmlwriter` )

Starts a comment.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri() or xmlwriter_open_memory().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::endComment
- XMLWriter::writeComment

XMLWriter::startCData
XMLWriter::startDocument
XMLWriter Functions
PHP Manual